g293acn1_000_AJD_220000: gr"u"s Gott , mein Name ist ~H"artl , $H $"A $R $T $L .

g293acn1_000_AJD_220000_J: koNnichiwa watakushi ~herutoru $H $"A $R $T $L to moushimasu .

g293acn2_001_AJE_220000: hallo , mein Name ist ~Nicklas , $N $I $C $K $L $A $S . ja , wir finden uns also jetzt zusammen , um einen gemeinsamen Termin zu vereinbaren , f"ur unsre Gesch"aftsreise nach ~Hannover . wie w"are es denn bei Ihnen m"oglich ? noch im April vielleicht ?

g293acn2_001_AJE_220000_J: koNnichiwa watakushi ~nikkurasu $N $I $C $K $L $A $S to moushimasu . ee ima koushite ome ni kakatte orimasu no wa wareware no ~hanoofaa e no shucchouryokou no tame ni au hinichi o torikimeru tame na N desu keredomo . sochira no hou de wa dono you na katachi de kanou deshou ka ne . yoroshikereba #shigatsu chuu ni de mo .

g293acn1_002_AJD_220000: April , die letzten #drei Tage im April zum Beispiel , w"ahrend

g293acn1_002_AJD_220000_J: #shigatsu tatoeba #shigatsu no saigo no #mikka kaN tahou

g293acn2_003_AJE_220000: das tut mir leid , da habe ich eine Sitzung . aber vielleicht in der #dritten Aprilwoche ?

g293acn2_003_AJE_220000_J: moushiwake gozaimaseN soko wa watakushi kaigi ga arimasu . shikashi dou deshou #shigatsu no dai #saNshuu wa .

g293acn1_004_AJD_220000: die #dritte , mit ~Christi-Himmelfahrt , nein , das die Woche ist ausgebucht . die #erste

g293acn1_004_AJD_220000_J: dai #saN ~kirisutoshouteN o fukumu shuu desu ne iie soko kono shuu wa subete umatte shimatte orimasu . dai #ichi

g293acn2_005_AJE_220000: 

g293acn2_005_AJE_220000_J:

g293acn2_006_AJE_220000: Entschuldigung , ~Christi-Himmelfahrt ist im Mai .

g293acn2_006_AJE_220000_J: sumimaseN ~kirisutoshouteN wa #gogatsu desu yo .

g293acn1_007_AJD_220000: ach so , Aprilwoche .

g293acn1_007_AJD_220000_J: aa sou desu ka #shigatsu no shuu .

g293acn2_008_AJE_220000: mhm .

g293acn2_008_AJE_220000_J: uuN .

g293acn1_009_AJD_220000: ja . ja , Donnerstag , Freitag im April ?

g293acn1_009_AJD_220000_J: ee . ee #shigatsu no mokuyoubi kiNyoubi .

g293acn2_010_AJE_220000: oh , das tut mir leid , da habe ich eine Dienstreise . und Ende April , haben wir gesagt , k"onnen wir nicht . dann gehen wir doch in den Mai . #zweite Maiwoche , Montag , Dienstag ?

g293acn2_010_AJE_220000_J: aa moushiwake gozaimaseN soko wa watakushi shucchouryokou ga haitte orimasu . de #shigatsu gejuN wa muri da to iu koto deshita ne . sou shimashitara koko wa hitotsu #gogatsu ni me o utsushimashou yo . #gogatsu no dai #nishuu getsuyoubi kayoubi .

g293acn1_011_AJD_220000: dann

g293acn1_011_AJD_220000_J: sou shimasu to

g293acn1_012_AJD_220000: Montag , Dienstag w"are gut , ja .

g293acn1_012_AJD_220000_J: getsuyoubi kayoubi nara daijoubu desu ee .

g293acn2_013_AJE_220000: ah , fein , das ist also der #elfte und der #zw"olfte Mai . wie m"ochten Sie denn anreisen , mit dem Zug oder mit dem Flugzeug ?

g293acn2_013_AJE_220000_J: aa subarashii kore wa tsumari #gogatsu #juuichinichi to #juuninichi desu ne . iki wa dou yatte goryokou nasaretai desu ka deNsha de aruiwa hikouki de .

g293acn1_014_AJD_220000: am besten w"are wohl das Flugzeug ?

g293acn1_014_AJD_220000_J: #ichibaN ii no wa kitto hikouki deshou ka ne .

g293acn2_015_AJE_220000: ah , da sparen wir etwas Zeit , das stimmt .

g293acn2_015_AJE_220000_J: aa sore desu to chotto jikaN o kasegemasu ne sono toori desu .

g293acn1_016_AJD_220000: genau . und eine g"unstige Verbindung ginge zum Beispiel st"undlich #f"unf vor , vielleicht um #sieben #f"unfundf"unfzig ?

g293acn1_016_AJD_220000_J: sou desu ne . de beNri na reNraku wa tatoeba maijikaN #gofuN mae desukara dou deshou #shichiji #gojuugofuN .

g293acn2_017_AJE_220000: ja , das ist eine angenehme Uhrzeit .

g293acn2_017_AJE_220000_J: ee kore wa ii jikaN desu ne .

g293acn1_018_AJD_220000: und zur"uck am besten auch mit dem Flugzeug , am #zw"olften .

g293acn1_018_AJD_220000_J: de kaeri mo hikouki de iku no ga #ichibaN ii deshou ne #juuninichi .

g293acn2_019_AJE_220000: ja .

g293acn2_019_AJE_220000_J: ee .

g293acn2_020_AJE_220000: genau , am #zw"olften .

g293acn2_020_AJE_220000_J: sou desu ne #juuninichi .

g293acn1_021_AJD_220000: st"undlich #achtzehn #f"unfunddrei"sig .

g293acn1_021_AJD_220000_J: maijikaN #juuhachiji #saNjuugofuN .

g293acn2_022_AJE_220000: sollen wir dann gleich #achtzehn Uhr #f"unfunddrei"sig ?

g293acn2_022_AJE_220000_J: sou shimashitara sassoku #juuhachiji #saNjuugofuN ni itashimashou ka .

g293acn1_023_AJD_220000: ja . ja , sonst wird es zu sp"at .

g293acn1_023_AJD_220000_J: ee . ee samonakereba amari ni mo osoku natte shimaimasu no de .

g293acn2_024_AJE_220000: ja , das stimmt . ja , gut , dann haben wir das so weit .

g293acn2_024_AJE_220000_J: ee sou desu ne . ee ii deshou sou shimashitara kore wa soNna tokoro de .

g293acn1_025_AJD_220000: ja .

g293acn1_025_AJD_220000_J: ee .

g293acn2_026_AJE_220000: dann buche ich meinen Flug , so , wie wir besprochen haben .

g293acn2_026_AJE_220000_J: sou shimashitara watakushi furaito no hou wareware ga ohanashi itashimashita you ni yoyaku itashimasu .

g293acn1_027_AJD_220000: gut , dann sehen wir uns am Flughafen ?

g293acn1_027_AJD_220000_J: ii deshou soredewa wareware kuukou de oai itashimashou ka .

g293acn2_028_AJE_220000: ja , perfekt , bis dahin .

g293acn2_028_AJE_220000_J: ee kaNpeki desu sono toki made .

g293acn1_029_AJD_220000: ja , alles klar .

g293acn1_029_AJD_220000_J: ee wakarimashita .

g293acn2_030_AJE_220000: sch"onen Tag noch , tsch"u"s .

g293acn2_030_AJE_220000_J: ato douzo yoi hi o soreja .

g293acn1_031_AJD_220000: Wiedersehen , Wiederschauen Frau ~Nicklas .

g293acn1_031_AJD_220000_J: sayounara sayounara ~nikkurasu saN .

g293acn2_032_AJE_220000: tsch"u"s .

g293acn2_032_AJE_220000_J: soreja .

